/* =============== Custom Styles =============== */

.home .custom-industry-section .custom-button {
        right: 15px !important;
        left: inherit !important;
}
@media (max-width: 768px) {
      #main #discover-section::before {
        top: 12% !important;
    }
}
@media (max-width: 640px) {
    #main #discover-section::before {
        top: 0% !important;
    }
}

@media (max-width: 530px) {
    #main #discover-section::before {
        top: 11% !important;
    }
}
@media (max-width: 420px) {
    #main #discover-section::before {
        top: 18% !important;
    }
}
/* #main .testimonial-wrapper .entry-summary img {
	  margin-right: 0px !important;
} */

@media only screen and (min-width: 1024px) {
.img-tab-section .tab-content {
    direction: ltr !important;
}
}

#main .testimonial-item {
    flex: 0 0 99.8% !important;
    cursor: pointer;
}
.sidebar-slider .card .panel {
    min-height: 632px !important;
}